Error

two or more packages specified (python-jinja2 lenny-backports)